.roboto {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.basic-sans {
    font-family: "basic-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
}
body {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #333333;
}
body,
caption,
fieldset,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
option,
select,
td,
textarea,
th {
    font-size-adjust: 0.5;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "basic-sans", sans-serif;
    font-weight: 700;
    font-style: normal;
}
#page {
    font-size: 1em;
    line-height: 1.25;
}
@media (min-width: 43.75em) {
    #page {
        font-size: 1em;
        line-height: 1.375;
    }
}
@media (min-width: 128em) {
    body {
        font-size: 22px;
    }
}
h1 {
    font-size: 2em;
    line-height: 1.25;
}
@media (min-width: 43.75em) {
    h1 {
        font-size: 2.5em;
        line-height: 1.125;
    }
}
@media (min-width: 56.25em) {
    h1 {
        font-size: 3em;
        line-height: 1.05;
    }
}
#book-tease hgroup h2 {
    font-size: 1.5em;
}
#book-tease hgroup h3,
h2 {
    font-size: 1.625em;
    line-height: 1.15384615;
}
@media (min-width: 43.75em) {
    #book-tease hgroup h3,
    h2 {
        font-size: 2em;
        line-height: 1.25;
    }
}
@media (min-width: 56.25em) {
    #book-tease hgroup h2 {
        font-size: 1.75em;
    }
    #book-tease hgroup h3,
    h2 {
        font-size: 2.75em;
        line-height: 1.25;
    }
}
h3 {
    font-size: 1.375em;
    line-height: 1.13636364;
}
@media (min-width: 43.75em) {
    h3 {
        font-size: 1.5em;
        line-height: 1.25;
    }
}
@media (min-width: 56.25em) {
    h3 {
        font-size: 1.75em;
        line-height: 1.25;
    }
}
h4 {
    font-size: 1.125em;
    line-height: 1.11111111;
}
@media (min-width: 43.75em) {
    h4 {
        line-height: 1.22222222;
    }
}
blockquote {
    font-size: 1.25em;
    line-height: 1.25;
}
@media (min-width: 43.75em) {
    blockquote {
        font-size: 1.5em;
        line-height: 1.45833333;
    }
}
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}
#content[tabindex="-1"]:focus {
    outline: 0;
}
.row {
    margin: 0;
    padding: 0;
}
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    padding: 0;
}
a {
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}
a:hover {
    text-decoration: none;
}
.page .entry-title {
    display: none;
}
img {
    max-width: 100%;
}
.sticky {
    display: block;
}
.hentry {
    margin: 0;
}
.byline,
.updated:not(.published) {
    display: none;
}
.group-blog .byline,
.single .byline {
    display: inline;
}
.entry-content,
.entry-summary,
.page-content {
    margin: 0;
}
.page-links {
    clear: both;
    margin: 0 0 1.5em;
}
@media only screen and (min-width: 1460px) {
    .container {
        width: 1440px;
    }
}
.archive .format-aside .entry-title,
.blog .format-aside .entry-title {
    display: none;
}
.comment-content a {
    word-wrap: break-word;
}
.bypostauthor {
    display: block;
}
.infinite-scroll.neverending .site-footer,
.infinite-scroll .posts-navigation {
    display: none;
}
.infinity-end.neverending .site-footer {
    display: block;
}
.comment-content .wp-smiley,
.entry-content .wp-smiley,
.page-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
embed,
iframe,
object {
    max-width: 100%;
}
h1.entry-title {
    display: none;
}
#content {
    width: 100%;
}
/*
#masthead {
    height: 100vh;
    min-height: 556px;
    max-height: 656px;
    background-color: #1aabff;
    background-image: url("/wp-content/uploads/2018/03/lattice-semitransparent.png");
    color: #fefefe;
    padding: 0;
    overflow: hidden;
}*/
#masthead {
	height: 100vh;
    min-height: 556px;
    max-height: 656px;
    background-color: #1aabff;
    background-image: url("/wp-content/uploads/2023/10/masthead.jpg");
    background-repeat: no-repeat;
    background-position: right top;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    color: #fefefe;
    padding: 0;
    overflow: hidden;
}
#masthead #sidebar-nav {
    display: none;
}
#masthead .hero-content {
    margin: 1em 1em 0 1em;
    border: 2.5px solid #fefefe;
    border-bottom: none;
    padding: 0 1em 0 1em;
    height: 100%;
}
#masthead .hero-content hgroup h1 {
    padding-left: 11px;
    border-left: 5px solid #fefefe;
    text-transform: uppercase;
    font-size: 3.75em;
    line-height: 1;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
#masthead .hero-content hgroup h1 .heading-break {
    display: block;
}
#masthead .hero-content hgroup h2 {
    padding-left: 16px;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
#masthead .hero-content p {
    padding-left: 16px;
    margin-bottom: 0;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
#masthead .hero-content img {
    float: right;
    max-width: 350px;
    margin: 16px -150px 0 0;
}
.card {
    background-color: #fefefe;
    padding: 1em;
    color: #111111;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
#book-tease {
    padding: 32px 15px;
    text-align: center;
}
#book-tease hgroup h2 {
    color: #2f9ace;
    text-transform: uppercase;
    margin-bottom: 0;
}
#book-tease hgroup h3 {
    margin-top: 0;
}
#book-tease #book-teaser-content {
    text-align: left;
}
#book-tease #book-teaser-content #purchase-btn {
    display: inline-block;
    background-color: #1aabff;
    color: #fefefe;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.25em;
    padding: 0.25em 1em;
    margin: 0.5em 0;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}
#book-tease #book-teaser-content #purchase-btn:hover {
    background-color: #2f9ace;
}
#speaking-eng {
    padding: 32px 0;
    background-image: url(/wp-content/uploads/2018/03/lattice-black.jpg);
    color: #fefefe;
    text-align: center;
}
#speaking-eng h2 {
    text-transform: uppercase;
}
#speaking-eng #booking-btn {
    display: inline-block;
    background-color: #1aabff;
    color: #fefefe;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.25em;
    padding: 0.25em 1em;
    margin: 0.5em 0;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}
#speaking-eng #booking-btn:hover {
    background-color: #2f9ace;
}
#about {
    padding: 32px 15px;
}
#about #social-links {
    margin-bottom: 1em;
}
#about #social-links a {
    display: inline;
    margin-right: 0.5em;
}
#about #social-links .fa {
    background-color: #2f9ace;
    color: #fefefe;
    padding: 12px 12px;
    border-radius: 25px;
    width: 40px;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}
#about #social-links .fa:hover {
    background-color: #1aabff;
}
#inv-block {
    background-image: url(/wp-content/uploads/2018/03/lattice-black.jpg);
    color: #fefefe;
    padding: 32px 0;
}
#inv-block h2 {
    text-transform: uppercase;
}
#inv-block .security-portfolio-row .col-sm-6 {
    padding: 1em 0;
}
#venture-promo-logos {
    text-align: center;
}
#venture-promo-logos a img {
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}
#venture-promo-logos a img:hover {
    -webkit-filter: brightness(120%);
    filter: brightness(120%);
}
#featured-blogs {
    padding: 32px 15px;
}
#featured-blogs ul {
    padding-left: 0;
    list-style: none;
}
#featured-blogs ul .homepage-post {
    margin-bottom: 1em;
    padding: 1em;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
#featured-blogs ul .homepage-post .homepage-featured-image {
    margin: -1em -1em 1em -1em;
    padding: 1em 1em 1em 1em;
    min-height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
}
#featured-blogs ul .homepage-post h1 {
    margin: 0;
    padding-left: 10px;
}
#featured-blogs ul .homepage-post h1 a {
    color: #fefefe;
    line-height: 1.5;
    -webkit-box-shadow: 10px 0 0 #2f9ace, -10px 0 0 #2f9ace;
    box-shadow: 10px 0 0 #2f9ace, -10px 0 0 #2f9ace;
    background-color: #2f9ace;
    -webkit-transition: all 250ms;
    -o-transition: all 250ms;
    transition: all 250ms;
}
#featured-blogs ul .homepage-post h1 a:hover {
    background-color: #1aabff;
    -webkit-box-shadow: 10px 0 0 #1aabff, -10px 0 0 #1aabff;
    box-shadow: 10px 0 0 #1aabff, -10px 0 0 #1aabff;
}
#featured-blogs ul .homepage-post .readmore-blog-link {
    font-size: 1.25em;
    font-weight: 700;
}
#footer {
    padding: 32px 0 0 0;
    background-image: url(/wp-content/uploads/2018/03/lattice-black.jpg);
    color: #fefefe;
}
#footer h2 {
    text-transform: uppercase;
}
#footer .wpcf7-form {
    color: #111111;
}
#footer .wpcf7-form input,
#footer .wpcf7-form textarea {
    width: 100%;
    padding: 0.5em 1em;
    border: none;
    margin-bottom: 0.25em;
}
#footer .wpcf7-form textarea {
    max-height: 150px;
    resize: none;
}
#footer .wpcf7-form input[type="submit"] {
    background-color: #1aabff;
    color: #fefefe;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}
#footer .wpcf7-form input[type="submit"]:hover {
    background-color: #2f9ace;
    border-color: #2f9ace;
}
#footer .wpcf7-form .wpcf7-not-valid {
    border: 2px solid red;
}
#footer .wpcf7-form .wpcf7-not-valid-tip {
    display: none;
}
#footer .wpcf7-form .wpcf7-response-output {
    border-color: #1aabff;
    color: #1aabff;
}
#footer-social-nav ul {
    list-style: none;
    padding-left: 0;
}
#footer-social-nav ul li {
    display: inline;
}
#footer-social-nav ul li a .fa {
    height: 35px;
    width: 35px;
    padding: 10px;
    border-radius: 25px;
    background-color: #2f9ace;
    color: #111111;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}
#footer-social-nav ul li a .fa:hover {
    background-color: #1aabff;
}
#copyright {
    font-size: 0.75em;
    padding: 1em;
    text-transform: uppercase;
}
#pseudo-footer {
    background-color: #fefefe;
    text-align: center;
    padding: 15px 1em;
}
#pseudo-footer .agency-credit-logo {
    display: inline-block;
    width: auto;
    height: auto;
    max-width: 130px;
    max-height: 42px;
    vertical-align: middle;
}
.slick-next:before,
.slick-prev:before {
    color: #111111;
}
.single .container footer,
.single .container header {
    text-align: center;
}
@media only screen and (min-width: 556px) {
    #masthead .hero-content img {
        max-width: 500px;
        margin-top: -75px;
    }
}
@media only screen and (min-width: 768px) {
    #masthead {
        max-height: 830px;
        min-height: 650px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        display: -webkit-flex;
    }
    #masthead #sidebar-nav {
        background-image: url("/wp-content/uploads/2018/03/lattice-black.jpg");
        width: 25%;
        padding: 0 1em;
        margin-top: -1em;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        display: -webkit-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-justify-content: center;
    }
    #masthead #sidebar-nav ul {
        list-style: none;
        padding-left: 0;
    }
    #masthead #sidebar-nav ul li {
        margin-bottom: 1em;
    }
    #masthead #sidebar-nav ul li a {
        color: #fefefe;
    }
    #masthead #sidebar-nav ul li a:hover {
        color: #1aabff;
    }
    #masthead #sidebar-nav ul li a .nav-item-subtitle {
        display: block;
        font-style: italic;
    }
    #masthead #sidebar-nav .social-media-nav {
        padding-left: 0;
    }
    #masthead #sidebar-nav .social-media-nav li {
        display: inline;
    }
    #masthead #sidebar-nav .social-media-nav li .fa {
        height: 35px;
        width: 35px;
        padding: 10px;
        border-radius: 25px;
        background-color: #fefefe;
        color: #111111;
        -webkit-transition: all 300ms;
        -o-transition: all 300ms;
        transition: all 300ms;
    }
    #masthead #sidebar-nav .social-media-nav li .fa:hover {
        background-color: #1aabff;
    }
    #masthead .hero-content {
        width: 75%;
    }
    #book-tease {
        text-align: left;
    }
    #featured-blogs ul .homepage-post .homepage-featured-image h1 {
        font-size: 2.5em;
    }
    #featured-blogs .col-sm-6 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        display: -webkit-flex;
        padding-left: 15px;
        height: auto;
    }
    #featured-blogs .col-sm-6:first-of-type {
        padding-left: 0;
        padding-right: 15px;
    }
}
@media only screen and (min-width: 900px) {
    #masthead {
        max-height: 846px;
    }
}
@media only screen and (min-width: 996px) {
    #masthead {
        min-height: 800px;
        max-height: none;
    }
    #masthead .hero-content {
        font-size: 1.25em;
        position: relative;
        padding-left: 5%;
        margin-right: 0;
        margin-bottom: 1em;
        height: calc(100% - 2em);
        border-bottom: 2px solid #fefefe;
        border-right: none;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    #masthead .hero-content .true-content {
        float: left;
    }
    #masthead .hero-content img {
        bottom: -1em;
        right: 0;
        position: absolute;
    }
    #book-tease {
        padding: 125px 1em;
    }
    #book-tease h3 {
        position: relative;
        padding-bottom: 0.25em;
        margin-bottom: 0.5em;
    }
    #book-tease h3:after {
        content: "";
        height: 3px;
        background-color: #111111;
        width: 140px;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    #book-tease #book-teaser-content .wpcf7-form input {
        width: 49%;
        float: left;
    }
    #book-tease #book-teaser-content .wpcf7-form input[name="your-name"] {
        margin-right: 2%;
    }
    #book-tease #book-teaser-content .wpcf7-form input[type="submit"] {
        width: 100%;
    }
    #speaking-eng {
        padding: 50px 1em;
        text-align: left;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        display: -webkit-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-align-items: center;
    }
    #speaking-eng .col-md-4 {
        text-align: center;
    }
    #speaking-eng .col-md-4 #booking-btn {
        font-size: 1.75em;
    }
    #about {
        padding: 125px 1em;
    }
    #about h2 {
        text-transform: uppercase;
        padding-bottom: 0.25em;
        margin-bottom: 0.5em;
        position: relative;
    }
    #about h2:after {
        content: "";
        height: 3px;
        background-color: #111111;
        width: 140px;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    #about img {
        float: left;
        margin-right: 1em;
        margin-bottom: 1em;
    }
    #inv-block {
        padding: 50px 1em;
    }
    #inv-block h2 {
        padding-bottom: 0.25em;
        margin-bottom: 0.5em;
        position: relative;
    }
    #inv-block h2:after {
        content: "";
        height: 3px;
        background-color: #1aabff;
        width: 140px;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    #inv-block .security-portfolio-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        display: -webkit-flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-justify-content: center;
        margin-bottom: 1em;
    }
    #inv-block .security-portfolio-row .col-md-4 {
        padding: 0 0.5em;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        display: -webkit-flex;
    }
    #featured-blogs {
        padding: 125px 1em;
    }
    #featured-blogs h2 {
        text-transform: uppercase;
        padding-bottom: 0.25em;
        margin-bottom: 0.5em;
        position: relative;
    }
    #featured-blogs h2:after {
        content: "";
        height: 3px;
        background-color: #111111;
        width: 140px;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    #footer {
        padding: 75px 0 0 0;
    }
    #footer h2 {
        margin-top: 0;
        padding-bottom: 0.25em;
        margin-bottom: 0.5em;
        position: relative;
    }
    #footer h2:after {
        content: "";
        height: 3px;
        background-color: #1aabff;
        width: 140px;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    #footer #copyright {
        text-align: right;
        padding-top: 50px;
    }
    #footer .wpcf7-form input {
        width: 49%;
        float: left;
        margin-bottom: 2%;
    }
    #footer .wpcf7-form input[name="footer-name"],
    #footer .wpcf7-form input[name="footer-phone"] {
        margin-right: 2%;
    }
    #footer .wpcf7-form input[type="submit"] {
        width: 25%;
        float: right;
    }
    .slick-track {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}
@media only screen and (min-width: 1240px) {
    #masthead .hero-content img {
        margin-right: 0;
    }
    #masthead #sidebar-nav {
        font-size: 1.25em;
    }
    #masthead #sidebar-nav .social-media-nav li .fa {
        font-size: 0.75em;
    }
}
@media only screen and (min-width: 1440px) {
    #masthead .hero-content {
        font-size: 1.5em;
    }
}
@media only screen and (min-width: 1530px) {
    #masthead .hero-content {
        font-size: 1.75em;
    }
}

.security-portfolio-row .card .btn-primary {
	background-color: #1aabff;
    color: #fefefe;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    padding: 10px 30px;
    margin-top: 30px;
    border: 0px;
    letter-spacing: 0.5px;
 }
 .security-portfolio-row .card .btn-primary:hover {
	 background-color: #0992e1;
 }

  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 48%;
    float: left;
}

@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */    
@media (min-width: 1200px) {
  .eight-cols .col-md-1,
  .eight-cols .col-sm-1,
  .eight-cols .col-lg-1 {
    width: 12.5%;;
    *width: 12.5%;;
  }
}

  .eight-cols .col-md-1,
  .eight-cols .col-sm-1,
  .eight-cols .col-lg-1  {
    width: 48%;
    float: left;
}

@media (min-width: 992px) {
  .eight-cols .col-md-1,
  .eight-cols .col-sm-1,
  .eight-cols .col-lg-1 {
    width: 12.5%;;
    *width: 12.5%;;
  }
}

/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */    
@media (min-width: 1200px) {
  .eight-cols .col-md-1,
  .eight-cols .col-sm-1,
  .eight-cols .col-lg-1 {
    width: 12.5%;;
    *width: 12.5%;;
  }
}